[El-errata] ELSA-2011-1820 Moderate: Oracle Linux 4 pidgin security update

Errata Announcements for Oracle Linux el-errata at oss.oracle.com
Wed Dec 14 20:35:14 PST 2011


Oracle Linux Security Advisory ELSA-2011-1820

https://rhn.redhat.com/errata/RHSA-2011-1820.html

The following updated rpms for Oracle Linux 4 have been uploaded to the 
Unbreakable Linux Network:

i386:
finch-2.6.6-10.el4.i386.rpm
finch-devel-2.6.6-10.el4.i386.rpm
libpurple-2.6.6-10.el4.i386.rpm
libpurple-devel-2.6.6-10.el4.i386.rpm
libpurple-perl-2.6.6-10.el4.i386.rpm
libpurple-tcl-2.6.6-10.el4.i386.rpm
pidgin-2.6.6-10.el4.i386.rpm
pidgin-devel-2.6.6-10.el4.i386.rpm
pidgin-perl-2.6.6-10.el4.i386.rpm

x86_64:
finch-2.6.6-10.el4.x86_64.rpm
finch-devel-2.6.6-10.el4.x86_64.rpm
libpurple-2.6.6-10.el4.x86_64.rpm
libpurple-devel-2.6.6-10.el4.x86_64.rpm
libpurple-perl-2.6.6-10.el4.x86_64.rpm
libpurple-tcl-2.6.6-10.el4.x86_64.rpm
pidgin-2.6.6-10.el4.x86_64.rpm
pidgin-devel-2.6.6-10.el4.x86_64.rpm
pidgin-perl-2.6.6-10.el4.x86_64.rpm

ia64:
finch-2.6.6-10.el4.ia64.rpm
finch-devel-2.6.6-10.el4.ia64.rpm
libpurple-2.6.6-10.el4.ia64.rpm
libpurple-devel-2.6.6-10.el4.ia64.rpm
libpurple-perl-2.6.6-10.el4.ia64.rpm
libpurple-tcl-2.6.6-10.el4.ia64.rpm
pidgin-2.6.6-10.el4.ia64.rpm
pidgin-devel-2.6.6-10.el4.ia64.rpm
pidgin-perl-2.6.6-10.el4.ia64.rpm


SRPMS:
http://oss.oracle.com/el4/SRPMS-updates/pidgin-2.6.6-10.el4.src.rpm


Description of changes:

[2.6.6-10.el4]
- Add patch for CVE-2011-4603 (RH bug #766449).

[2.6.6-9.el4]
- Add patch for CVE-2011-4602 (RH bug #766449).

[2.6.6-8.el4]
- Add patch for CVE-2011-4601 (RH bug #766449).




More information about the El-errata mailing list